Loading...
Searching...
No Matches
BALL::VIEW::CompositeProperties Class Reference
Visualisation » QT Dialogs

`#include <BALL/VIEW/DIALOGS/compositeProperties.h>`

Inheritance diagram for BALL::VIEW::CompositeProperties:

## Public Slots

void | accept ()

## Public Member Functions

| CompositeProperties (Composite *composite, QWidget *parent=0, const char *name="CompositeProperties", bool modal=false, Qt::WindowFlags fl=0)
| ~CompositeProperties ()

## Detailed Description

Dialog for showing and changing the properties of an Composite, e.g. an Atom or a Molecule.

Definition at line 28 of file compositeProperties.h.

## Constructor & Destructor Documentation

## CompositeProperties()

BALL::VIEW::CompositeProperties::CompositeProperties | ( | Composite * | composite,
|  | QWidget * | parent = 0,
|  | const char * | name = "CompositeProperties",
|  | bool | modal = false,
|  | Qt::WindowFlags | fl = 0 )

## ~CompositeProperties()

BALL::VIEW::CompositeProperties::~CompositeProperties | ( |  | ) |

## Member Function Documentation

## accept

void BALL::VIEW::CompositeProperties::accept | ( |  | ) |

slot